Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004494TestLinkThird party componentspublic2011-05-25 02:382012-01-16 15:38
ReporterJulian 
Assigned ToJulian 
PriorityurgentSeveritymajorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.2 (2011 Q2 - bug fixing) 
Fixed in Version1.9.3 (2011 Q3 - bug fixing) 
Summary0004494: Upgrade Extjs 3.3.0 to 3.4.0 to support Internet Explorer 9
DescriptionExtJS 3.3.0 has problems with displaying trees and ext tables on IE9
-> Upgrade to 3.3.3 is necessary.
Tags1.9.2 fixes
Database (MySQL,Postgres,etc)-
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0014936)
Julian (reporter)
2011-05-25 02:39

Commited and tested. seems there are no problems:

Branch 1.9:
http://gitorious.org/testlink-ga/testlink-code/commit/596e30820ab0e44ceaeae736f4bad501e5ad562b [^]

Master:
http://gitorious.org/testlink-ga/testlink-code/commit/1f89494bd7f53395c38c07a8ed0d887d11ce422e [^]
(0015326)
Julian (reporter)
2011-06-26 19:46

Upgraded to official gpl licensed ExtJS 3.4.0

Branch 1.9:
http://gitorious.org/testlink-ga/testlink-code/commit/e3b236c491d88736e49f28b2c09fd57d411b2dcd [^]

Master:
http://gitorious.org/testlink-ga/testlink-code/commit/3d3d7b9aa6135c00a6e049d338acf0e9be141f72 [^]
(0015422)
fman (administrator)
2011-07-02 13:49

1.9.3 released

- Issue History
Date Modified Username Field Change
2011-05-25 02:38 Julian New Issue
2011-05-25 02:38 Julian Status new => assigned
2011-05-25 02:38 Julian Assigned To => Julian
2011-05-25 02:39 Julian Note Added: 0014936
2011-05-25 12:30 Julian Status assigned => resolved
2011-05-25 12:30 Julian Fixed in Version => 1.9.3 (2011 Q3 - bug fixing)
2011-05-25 12:30 Julian Resolution open => fixed
2011-06-26 19:46 Julian Note Added: 0015326
2011-06-26 22:55 Julian Summary Upgrade Extjs 3.3.0 to 3.3.3 to support Internet Explorer 9 => Upgrade Extjs 3.3.0 to 3.4.0 to support Internet Explorer 9
2011-07-02 13:49 fman Note Added: 0015422
2011-07-02 13:49 fman Status resolved => closed
2012-01-16 15:38 felipecasantos Tag Attached: 1.9.2 fixes



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker